Wilcom is making website updates this week. Contact support@wilcom.com if you continue to have issues. Apologies for any inconvenience.

オペレーティングシステムの相互性

Wilcom ESソフトウェアとオペレーティングシステムの相互性 ('#' = 例外) 

Wilcom のバージョン

Windows10 (32または64ビット)

Windows8.1 (32または64ビット)

Windows7(32または64ビット)

Vista (32ビット)

WinXP (32ビット)

EmbroideryStudio e3 / DecoStudio e3 / デザインワークフロー e3 はい (#1) はい はい はい はい XP SP3
EmbroideryStudio e2 / DecoStudio e2 / デザインワークフロー e2 いいえ はい(#2) はい はい はい XP SP3
EmbroideryStudio e1.5 / DecoStudio e1.5 / デザインワークフロー e1.5  いいえ  いいえ はい(#3)  はい  はい XP SP3
DecoStudio e1  いいえ  いいえ  はい (#3)  はい  はい (XP SP2またはそれ以上の場合)
ESデザイナー 2006 / デザインワークフロー 2006  いいえ  いいえ  いいえ   はい(Vista Updateの場合)(#4)  はい(XP SP2またはそれ以上の場合) (#5)

 

#1: Windows 10:

  • An updated Dongle driver V7.32 or a later version must be installed before installing Embroidery Studio e3 / DecoStudio e3, the updated dongle driver can be obtained from the Download Center page.

 

#2: Windows 8.1:

  • 最新のドングルドライバーV6.51は、Embroidery Studio e2 / DecoStudio e2 をインストールする前にインストールします。最新のドングルドライバーはダウンロードページで手に入れることができます。 *ダウンロードページは登録したユーザーのみ閲覧できます*

 

#3: Windows 7:

  • 最新のドングルドライバーV5.75は、Embroidery Studio e1.5 / DecoStudio e1.5をインストールする前にインストールします。最新のドングルドライバーはダウンロードページで手に入れることができます。 *ダウンロードページは登録したユーザーのみ閲覧できます*

 

#4: Windows Vista:

  • サービスパック4またはそれ以降のものをインストールする必要があります。 「Vistaアップデート」パッチはSP4以前にリリースされています。 

 

#5: Windows 2000 and Windows XP:

  • メルコディスクフォーマットはNT、2000、WinXPまたはそれ以降のバージョンではサポートされていません。
  • ES V7はWindows XP SP3下ではテストが行われていません(これがWindows XPの最新サービスパックで、ES V7はWindows XP SP3リリース以前の古いバージョンのESソフトウェアの為)。 SP3がインストールされていることによって多くの問題が発生する場合があるので、Windows XPのSP3を削除することをお勧めします (詳細とSPの削除方法に関しては、サポートウェブサイトのFAQ欄をご覧ください)。 <注記>P4のハイパースレッディングとデュアルコアコンピューターの場合、ES V9.0 SP4またはそれ以降のもののみサポートされています。

 

64ビットのオペレーティングシステムをお使いのユーザーは、下記の点にご注意ください。

  • ES 2006 (サービスパック4 の改訂2版の入った)とそれ以上のソフトは、Windows XP x64やWindows Vista 64ビットのような64ビットのオペレーティングシステムで動作します。  
  • 64ビットCPUで動作するWindows Server x64オペレーティングシステムの中には、Wilcom ES 2006のような32ビットアプリケーションに対応しないものもあります。 Microsoft Vistaとの完全互換には、ESデザイナー2006にはVista Update、サービスパック4またはそれ以上が必要です。 

 

MAC OS X / Appleコンピューター: 現在MAC OSで使用できるバージョンのESデザイナーはありませんが、インテルベースのMACであればBoot camp、VM Ware Fusion、Parallelsで、Microsoft Windowsを使うことができます。 ES/DSをWindows部分にインストールします。.

Non-DOSの刺繍ディスク: 刺繍産業は最初にコンピューターの使用を導入した産業のひとつで、DOSがディスクフォーマットとして使用される以前から刺繍業界では「non-DOS」フォーマットが使用されています。 これらのnon-DOS刺繍フォーマット(例: Barudan FDR、Melco)はフロッピーディスクを「DOS用」ディスクとして読み込まれないよう初期化します。 ほとんどのPCはこれらのフォーマットを読むことができません。